{
	"Type": "Firmware",
	"UpdatableBy": ["RuntimeAgent"],
	"DeviceClass":"79F0C163-0C13-4662-9DEA-09235FEF90CB",
	"Devices": {
		"Device": [
		{
			"DeviceName": "HPE NS204i-p Gen10+ Boot Controller",
			"Target": "a6b1a447-382a-5a4f-1b4b-2241159002f6",
			"Version": "1.2.14.1018",
			"FirmwareImages": [{
				"FileName": "HPE_NS204i_1.2.14.1018.bin",
				"DirectFlashOk": false,
				"Order": 1,
				"UefiFlashable": false,
				"Type": "Firmware",
				"ResetRequired": true,
				"DelayAfterInstallSec": 10,
				"InstallDurationSec": 300
			}]
		}
		,
		{
			"DeviceName": "HPE NS204i-d Gen10+ Boot Controller",
			"Target": "a6b1a447-382a-5a4f-1b4b-22411590030e",
			"Version": "1.2.14.1018",
			"FirmwareImages": [{
				"FileName": "HPE_NS204i_1.2.14.1018.bin",
				"DirectFlashOk": false,
				"Order": 1,
				"UefiFlashable": false,
				"Type": "Firmware",
				"ResetRequired": true,
				"DelayAfterInstallSec": 10,
				"InstallDurationSec": 300
			}]
		}
		,
		{
			"DeviceName": "HPE NS204i-u Boot Controller Kit",
			"Target": "a6b1a447-382a-5a4f-1b4b-224115900379",
			"Version": "1.2.14.1018",
			"FirmwareImages": [{
				"FileName": "HPE_NS204i_1.2.14.1018.bin",
				"DirectFlashOk": false,
				"Order": 1,
				"UefiFlashable": false,
				"Type": "Firmware",
				"ResetRequired": true,
				"DelayAfterInstallSec": 10,
				"InstallDurationSec": 300
			}]
		}
		,
		{
			"DeviceName": "HPE NS204i-d Gen11 Boot Controller",
			"Target": "a6b1a447-382a-5a4f-1b4b-224115900380",
			"Version": "1.2.14.1018",
			"FirmwareImages": [{
				"FileName": "HPE_NS204i_1.2.14.1018.bin",
				"DirectFlashOk": false,
				"Order": 1,
				"UefiFlashable": false,
				"Type": "Firmware",
				"ResetRequired": true,
				"DelayAfterInstallSec": 10,
				"InstallDurationSec": 300
			}]
		}
		]
	}
}
